import { GithubIcon, LinkedinIcon, XIcon } from "../components/icons"

export function Home(){
    return (
        <div>
            <article class="post-spotlight">
                <h2>Most Recent Blog Post Title</h2>
                <div>Posted on January 1, 2024</div>
                <p>Google Chrome is a web browser developed by Google, released in 2008. Chrome is the world's most popular web browser today!</p>
                <a href="/post/3">Continue Reading...</a>
            </article>
            <hr />
            <aside>
                <div class="about">
                    <h3>About Me</h3>
                    <p>I'm a software engineer</p>
                    <ul>
                        <li>
                            <a href=""><XIcon /></a>
                        </li>
                        <li>
                            <a href=""><GithubIcon /></a>
                        </li>
                        <li>
                            <a href=""><LinkedinIcon /></a>
                        </li>
                    </ul>
                </div>
                <div class="content-categories">
                    <h3>Categories</h3>
                    <ul>
                        <li>Web Development</li>
                        <li>UI/UX Design</li>
                        <li>Productivity</li>
                        <li>Career</li>
                    </ul>
                </div>
            </aside>
        </div>
    )
}
